Ethernet 10.4 zu 9.1?

Dieses Thema im Forum "Software" wurde erstellt von WH, 9. Mai 2005.

  1. WH

    WH New Member

    Die Verbindung mit Ethernet zw. 10.3 und 9.1 hat bisher funktioniert.
    Unter 10.4 kommt nach >Gehe zu> Mit Server verbinden> OS9.1-Auswahl> Verbinden, kommt folgende Anzeige:
    Verbindung fehlgeschlagen Dieser File Server verwendet eine nicht kompatible Version des AFP Protokolls. Sie können keine Verbindung aufbauen.

    Was hat Apple geändert, dass es nicht mehr läuft zw. alt und neu.
    Oder sind andere Einstellungen nötig?

    Gruß WH
     
  2. Mäkki

    Mäkki New Member

    afp über appleTalk wird nicht mehr unterstützt.
    TCP/IP verwenden.
     

Diese Seite empfehlen